﻿html
{
    height: 100%;
}
body
{
    background: url("/Images/body.gif") repeat-x scroll 0 0 #FEFCF5;
    cursor: auto;
    font-family: Arial,Helvetica,sans-serif;
    height: 100%;
    margin: 0;
}
form
{
    height: 100%;
    margin: 0;
    padding: 0;
}
a
{
    outline: medium none;
}
p
{
    color: #333333;
    line-height: 17px;
    margin: 0;
}
h1, h2, h3
{
    margin: 0;
}
ul
{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
img
{
    border: medium none;
}
#main
{
    margin: 0 auto;
    min-height: 100%;
    width: 1050px;
}
* html #main
{
    height: 100%;
}
#header
{
    background: url("/Images/header.jpg") no-repeat scroll 0 53px transparent;
    height: 182px;
    position: relative;
    width: 100%;
}
.choice_header_text
{
    left: 31px;
    padding-top: 10px;
    position: absolute;
    top: 161px;
    width: 180px;
}
.logo
{
    background: url("/Images/logo1.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 114px;
    text-indent: -9999em;
    width: 282px;
}
.contact
{
    color: #165FA6;
    padding-top: 25px;
    text-align: right;
}
.form
{
    color: #5A5858;
    float: right;
    margin: 20px 0 0;
}
.form input, .form label, .form a
{
    float: left;
}
.form label
{
    padding: 5px 10px 0 15px;
}
.form input
{
    width: 118px;
}
.form .butt
{
    margin: 2px 8px 0;
    width: auto;
}
.form a
{
    background: url("/Images/marker2.gif") no-repeat scroll 100% 8px transparent;
    color: #5A5858;
    padding: 3px 12px 0 0;
}
.form a:hover
{
    text-decoration: none;
}
.nav
{
    bottom: 0;
    font-size: 11px;
    left: 0;
    padding-left: 20px;
    position: absolute;
    width: 962px;
}
.nav li
{
    float: left;
}
.nav a
{
    color: #FFFFFF;
    display: block;
    padding: 13px 25px 11px;
    text-decoration: none;
}
.nav a:hover, .nav li.active a
{
    background-color: #6C1818;
}
.sidebar
{
    float: left;
    width: 229px;
}
.sidebar h2
{
    background: none repeat scroll 0 0 #EBEBEB;
    color: #165FA6;
    font-size: 14px;
    margin-bottom: 2px;
    padding: 25px 0 5px 27px;
}
.sidebar h2 a
{
    color: #165FA6;
}
.sidebar ul
{
    margin: 1px 0 0;
}
.sidebar li
{
    border-top: 1px solid #D6D6D6;
    font-size: 14px;
    padding: 1px 0;
}
.sidebar li a
{
    background-image: url("Images/treearrow.gif");
    background-position: 7px 15px;
    background-repeat: no-repeat;
    color: #191A1A;
    display: block;
    padding: 12px 0 12px 28px;
    text-decoration: none;
}
.sidebar li a:hover, .sidebar li.active a
{
    background-color: #F5F4F4;
    color: #053C74;
}
.sidebar .clItemList
{
    font-size: 12px;
    list-style-type: none;
}
.sidebar .clItemListCell
{
    background-color: #EBEBEB;
    border: medium none;
    cursor: pointer;
    margin-bottom: 2px;
    padding: 7px 0;
    width: 229px;
}
.sidebar .clItemListCellImage
{
    float: left;
    margin: 2px 10px 0;
}
.main-column
{
    background: url("/Images/line.gif") repeat-x scroll 0 28px transparent;
    float: right;
    overflow: hidden;
    padding: 25px 10px 20px 30px;
    width: 774px;
}
.main-column a
{
    color: #165DA5;
}
.main-column h1
{
    color: #666;
    font-size: 12px;
    margin-bottom: 13px;
}

.main-column h2
{
    color: #165FA6;
    font-size: 16px;
    padding: 0 0 10px;
}

.main-column h3
{
    color: #A50404;
    font-size: 12px;
    padding: 0;
}

.main-column p
{
    margin-bottom: 10px;
}
.main-column .contentSubTitleRed
{
    color: #D02020;
    font-size: 11px;
    font-weight: bold;
    text-align: right;
}
.main-column .contentSubTitleBlue
{
    color: Blue;
    font-size: 11px;
    font-weight: bold;
    text-align: right;
}
.main-column .contentTitleBlue
{
    color: #063D75;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}
.main-column .hdAlternate
{
    padding: 10px 0;
    text-align: center;
}
.main-column-left
{
    background: url("/Images/line.gif") repeat-x scroll 0 28px transparent;
    float: left;
    margin: 0 33px 0 11px;
    overflow: hidden;
    padding: 30px 0 10px;
    width: 551px;
}
.main-column-left h2
{
    color: #165FA6;
    font-size: 16px;
    padding: 0 0 10px;
}
.main-column-left p
{
    margin: 0 0 10px;
}
.main-column-left .csPictureCellLeft
{
    float: left;
    height: 193px;
    margin: 0 0 10px;
    width: 189px;
}
.main-column-left .csPictureCellRight
{
    float: left;
    height: 193px;
    margin: 0 0 10px;
    width: 362px;
}
.main-column-quarterwidth
{
    background: url("/Images/line.gif") repeat-x scroll 0 28px transparent;
    float: left;
    height: 100%;
    overflow: hidden;
    padding: 30px 0 10px;
    width: 225px;
}
.main-column-quarterwidth h2
{
    color: #165FA6;
    font-size: 16px;
    padding: 0 0 10px;
}
.main-column-quarterwidth h3
{
    color: #A50404;
    font-size: 12px;
    padding: 0;
}
.main-column-quarterwidth .cellDesignText
{
    font-size: 10px;
    padding-left: 5px;
    text-align: left;
}
.main-column-quarterwidth .cellDesignText12Point
{
    font-size: 12px;
    padding-left: 5px;
    text-align: left;
}
.main-column-right
{
    background: url("/Images/line.gif") repeat-x scroll 0 28px transparent;
    float: right;
    overflow: hidden;
    padding: 30px 0 10px;
    width: 460px;
}
#footer
{
    background: url("/Images/footer.gif") repeat-x scroll 0 0 transparent;
    margin: -90px 0 0;
    text-align: center;
    width: 100%;
}
#footer .inner
{
    height: 90px;
    margin: auto;
    overflow: hidden;
    width: 962px;
}
#footer .nav2
{
    float: left;
}
#footer span
{
    color: #807D7D;
}
#footer .copy
{
    float: right;
    margin: 21px 0 0;
}
#footer p
{
    color: #5F5E5E;
    float: left;
    margin: 5px 0 0;
    width: 155px;
}
#footer .logo2
{
    background: url("/Images/logo2.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 47px;
    text-indent: -9999em;
    width: 127px;
}
.twitterLink
{
    float:right;
    width: 30px;
    height:30px;
    margin-top: 0 !important;
    background: url("/Images/socialicons.png") no-repeat 0 -30px;
}
.facebookLink
{
    margin-top:20px;
    float:right;
    width: 30px;
    height:30px;
    margin-top: 0 !important;
    background: url("/Images/socialicons.png") no-repeat;
}
#container
{
    overflow: hidden;
    padding: 0 0 80px 15px;
    position: relative;
    width: 1050px;
}
.backButtonDiv
{
    display: block;
    float: left;
    margin-top: 10px;
}
.backButtonImage
{
    float: left;
    height: 20px;
    padding-right: 5px;
    width: 21px;
}
.backButtonText
{
    float: left;
    height: 19px;
    padding-top: 1px;
    width: 200px;
}
.blueheading
{
    color: #165FA6;
    font-size: 16px;
    font-weight: bold;
    margin: 7px 0 0 10px;
}
.choice
{
    height: 68px;
    left: 20px;
    position: absolute;
    top: 170px;
    width: 163px;
}
.dividingLineGrey
{
    background-color: #666666;
    margin: 10px 10px 0;
}
.dividingLineWhite
{
    background-color: #FFFFFF;
    margin: 0 10px;
}
.dotLineHorizontal
{
    border-bottom: 1px dotted #B8B8B8;
    height: 5px;
}
.dotLineVertical
{
    border-right: 1px dotted #B8B8B8;
    width: 3px;
}
.graysubheading
{
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    margin: 7px 0 0 10px;
}
.more-dark
{
    background: url("/Images/more_dark.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 25px;
    text-indent: -9999em;
    width: 42px;
}
.more-light
{
    background: url("/Images/more.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 25px;
    text-indent: -9999em;
    width: 42px;
}
.pictureCellLeft
{
    float: left;
    height: 143px;
    width: 196px;
}
.pictureCellRight
{
    background-image: url("/Images/about_ins_right.jpg");
    float: left;
    height: 143px;
    width: 272px;
}
.pictureContainer
{
    display: block;
    margin: 0 0 10px;
}
.shadow
{
    background: url("/Images/shadow.png") repeat-y scroll 0 0 transparent;
    float: left;
    height: 100px;
    margin: 0 0 -9999px -4px;
    padding-bottom: 9999px;
    width: 4px;
}
#lightbox
{
    background-color: #EEEEEE;
    border-bottom: 2px solid #666666;
    border-right: 2px solid #666666;
    padding: 10px;
}
#lightboxDetails
{
    font-size: 12px;
    padding-top: 0.4em;
}
#lightboxCaption
{
    float: left;
}
#lightboxDownloadLink
{
    text-align: center;
}
#keyboardMsg
{
    float: right;
}
#closeButton
{
    right: 5px;
    top: 5px;
}
#lightbox img
{
    border: medium none;
    clear: both;
}
#overlay img
{
    border: medium none;
}
#overlay
{
    background-image: url(/G/LightBox/overlay.png);
}
* html #overlay
{
    background-color: transparent;
    background-image: url(/G/LightBox/blank.gif);
}
#SlideItMoo_outer
{
    display: block;
    padding: 30px 0 0 0;
    position: relative;
    width: 772px;
}
#SlideItMoo_outer .SlideItMoo_forward, #SlideItMoo_outer .SlideItMoo_back
{
    background: url(/G/LightBox/slideitmoo_forward.png) no-repeat scroll center center transparent;
    bottom: 0;
    cursor: pointer;
    display: block;
    height: 100%;
    position: absolute;
    right: 5px;
    width: 25px;
}
#SlideItMoo_outer .SlideItMoo_back
{
    background: url(/G/LightBox/slideitmoo_back.png) no-repeat scroll center center transparent;
    left: 5px;
}
#SlideItMoo_inner
{
    margin: auto auto 0;
    overflow: hidden;
    padding: 5px 0;
    position: relative;
    width: 704px;
}
#SlideItMoo_items
{
}
#SlideItMoo_items div.SlideItMoo_element
{
    float: left;
    margin-left: 8px;
    margin-right: 8px;
    text-align: center;
    width: 166px;
}
#SlideItMoo_items a
{
}
.sliderDownload
{
}
.sliderTitle
{
    font-size: small;
    font-weight: bold;
}
.letterShadow
{
    background: url("/Images/shadowAlpha.png") no-repeat scroll right bottom transparent !important;
    float: left;
    margin: 10px 0 0 10px !important;
}

.letterShadowContainer
{
    background-color: #FFFFFF;
    border: 1px solid #A9A9A9;
    display: block;
    margin: -6px 6px 6px -6px;
    padding: 4px;
    position: relative;
}

.ishadow
{
    background: url("/Images/shadowAlpha.png") no-repeat scroll right bottom transparent !important;
    float: left;
    margin: 10px 0 0 10px !important;
}
.ishadow img
{
    background-color: #FFFFFF;
    border: 1px solid #A9A9A9;
    display: block;
    margin: -6px 6px 6px -6px;
    padding: 4px;
    position: relative;
}

.grey table, .grey td
{
    /*border               : 1px solid #CCC;*/
    border-collapse: collapse;
    font: small/1.5 "Tahoma" , "Bitstream Vera Sans" , Verdana, Helvetica, sans-serif;
}
.grey table
{
    border: none;
    border: 1px solid #CCC;
}
.grey thead th, .grey tbody th
{
    background: #FFF url(/Images/th_bck.gif) repeat-x;
    color: #666;
    padding: 5px 10px; /*border-left           : 1px solid #CCC;*/
    border-bottom: 1px solid #CCC;
}
.grey tbody th
{
    background: #fafafb;
    border-top: 1px solid #CCC;
    text-align: left;
    font-weight: normal;
}
.grey tbody tr td
{
    padding: 5px 10px;
    color: #666;
}
.odd, .grey tbody tr:hover
{
    background: #FFF url(/Images/tr_bck.gif) repeat;
}

.odd, .grey tbody tr:hover td
{
    color: #454545;
}
.grey tfoot td, .grey tfoot th
{
    border-left: none;
    border-top: 1px solid #CCC;
    padding: 4px;
    background: #FFF url(/Images/foot_bck.gif) repeat;
    color: #666;
}
.grey caption
{
    text-align: left;
    font-size: 120%;
    padding: 10px 0;
    color: #666;
}
.grey table a:link
{
    color: #666;
}
.grey table a:visited
{
    color: #666;
}
.grey table a:hover
{
    color: #003366;
    text-decoration: none;
}
.grey table a:active
{
    color: #003366;
}
h2.trigger
{
    margin: 0 0 5px 0;
    font-weight: normal;
    float: right;
}
h2.trigger a
{
    color: #165DA5;
    font-size: 12px;
    padding: 0;
    text-decoration: underline;
}

h2.active
{
    background-position: left bottom;
}
/*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
.toggle_container
{
    margin: 0 0 5px;
    padding: 0;
    overflow: hidden;
    font-size: 1.2em;
    clear: both;
    text-align: left;
}
.toggle_container .block
{
    padding: 20px; /*--Padding of Container--*/
}


ul.tabs
{
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 32px; /*--Set height of tabs--*/
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    width: 100%;
}
ul.tabs li
{
    float: left;
    margin: 0;
    padding: 0;
    height: 31px; /*--Subtract 1px from the height of the unordered list--*/
    line-height: 31px; /*--Vertically aligns the text within the tab--*/
    border: 1px solid #ccc;
    border-left: none;
    margin-bottom: -1px; /*--Pull the list item down 1px--*/
    overflow: hidden;
    position: relative;
    background: #FFF url(/G/ChoiceHomesImages/th_bck.gif) repeat-x;
}
ul.tabs li a
{
    color: #666;
    font-size: 12px;
    font-weight: bold;
    padding: 0;
    text-decoration: none;
    display: block;
    padding: 0 20px;
    border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
    outline: none;
}
ul.tabs li a:hover
{
    background: #F5F4F4;
}
html ul.tabs li.active, html ul.tabs li.active a:hover
{
    /*--Makes sure that the active tab does not listen to the hover properties--*/
    background: #fff;
    border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

.tab_container
{
    border-top: none;
    overflow: hidden;
    clear: both;
    float: left;
    width: 100%;
    background: #fff;
}
.tab_content
{
    padding: 30px 0px 20px 0px;
    font-size: 1.2em;
}

.clientSelect
{
    font-size: 18px;
    color: #000;
    font-weight: bold;
}

.mGrid
{
    width: 100%;
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
    font-size: 14px;
}
.mGrid td
{
    padding: 2px;
    border: solid 1px #c1c1c1;
    color: #717171;
}
.mGrid th
{
    padding: 4px 2px;
    color: #fff;
    background: #424242 url(/Images/grd_head.png) repeat-x top;
    border-left: solid 1px #525252;
}

.mGrid th a
{
    color: #fff;
    text-decoration: none;
}

.mGrid .alt
{
    background: #fcfcfc url(/Images/grd_alt.png) repeat-x top;
}
.mGrid .pgr
{
    background: #424242 url(/Images/grd_pgr.png) repeat-x top;
}
.mGrid .pgr table
{
    margin: 5px 0;
}
.mGrid .pgr td
{
    border-width: 0;
    padding: 0 6px;
    border-left: solid 1px #666;
    font-weight: bold;
    color: #fff;
    line-height: 12px;
}
.mGrid .pgr a
{
    color: #666;
    text-decoration: none;
}
.mGrid .pgr a:hover
{
    color: #000;
    text-decoration: none;
}

/*---------------------News Items------------------------------------*/
.newsItem
{
    font-size: small;
    padding: 10px;
    text-align: center;
    width: 200px;
}

.newsitemrow
{
}

.newsitemcell
{
    vertical-align: bottom;
}

.newsinneritem
{
}

.newsinneritemrow
{
}

.newsinneritemcell
{
}

.newsTitle
{
    font-size: medium;
    font-weight: bold;
    vertical-align: top;
}

.newsPreview
{
}

.newsDownload
{
}

.newsDate
{
}

.ishadowcontainer
{
    border: solid 1px red;
}

.ishadow
{
    float: left;
    background: url(/Images/shadowAlpha.png) no-repeat bottom right !important;
    background: url(/Images/shadow.gif) no-repeat bottom right;
    margin: 10px 0 0 10px !important;
    margin: 10px 0 0 5px;
}

.ishadow img
{
    display: block;
    position: relative;
    background-color: #fff;
    border: 1px solid #a9a9a9;
    margin: -6px 6px 6px -6px;
    padding: 4px;
}

/*---------------------------------lightbox image display bits-----------------------------------------------------------*/
#lightbox
{
    background-color: #eee;
    padding: 10px;
    border-bottom: 2px solid #666;
    border-right: 2px solid #666;
}
#lightboxDetails
{
    font-size: 0.8em;
    padding-top: 0.4em;
}
#lightboxCaption
{
    float: left;
}
#keyboardMsg
{
    float: right;
}
#closeButton
{
    top: 5px;
    right: 5px;
}

#lightbox img
{
    border: none;
    clear: both;
}
#overlay img
{
    border: none;
}

#overlay
{
    background-image: url(/Images/overlay.png);
}

* html #overlay
{
    background-color: #333;
    background-color: transparent;
    background-image: url(/Images/blank.gif);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/Images/overlay.png", sizingMethod="scale");
}

#lightbox
{
    background-color: #EEEEEE;
    border-bottom: 2px solid #666666;
    border-right: 2px solid #666666;
    padding: 10px;
}
#lightboxDetails
{
    font-size: 12px;
    padding-top: 0.4em;
}
#lightboxCaption
{
    float: left;
}
#lightboxDownloadLink
{
    text-align: center;
}
#keyboardMsg
{
    float: right;
}
#closeButton
{
    right: 5px;
    top: 5px;
}
#lightbox img
{
    border: medium none;
    clear: both;
}
#overlay img
{
    border: medium none;
}
#overlay
{
    background-image: url(/Images/overlay.png);
}
* html #overlay
{
    background-color: transparent;
    background-image: url(/Images/blank.gif);
}
